Subject: Fathers showing emotion
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 29 May 2005 07:20:41 +1000

Issue No. 144-30th May,2005

visit us at www.fathersonline.org

Welcome to fathersonline.org

Grandfathers

Laughter

Single Dads

Fatherhood Forum

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

I tuned in my TV last Wednesday with millions of other Australians to the first State of Origin clash.  This is the first of three Rugby League games between the states of New South Wales and Queensland.  Australians love a good game of footy and this Origin match certainly didn’t leave them disappointed.  The adjective that was used over and over again by commentators to describe this game was ‘emotion’.  Queensland’s heavyweight Carl Webb almost started an all-in brawl early on in the game and by half-time NSW was 19 points behind and the game looked to be a foregone conclusion.  Ricky Stuart, the NSW selector, had picked a team who he believed could win the match in the last twenty minutes and of course, that’s almost what happened.  The emotion-charged NSW team ran on in the second half and began to turn the tables on their opposition.

With 10 minutes left of play the score was 20-19 in NSW’s favour and then the Queensland half-back, Jonathan Thurston piloted a field goal with two minutes remaining, causing a deadlocked score and creating an emotion-packed showdown in extra time.  The feeling in the living rooms, clubs and pubs around the nation was now electric.  The first team to score was going to win the first State of Origin match for the year.   In the vast majority of cases, the team that wins the first match, wins the three part series.  The pressure was on for these courageous teams of footballers - no second chances.

It was then that the Queensland interchange player Matt Bowen took a chance, and leaving a man unmarked, intercepted a wild pass.  ‘Matti’ then ran 40 metres to give Queensland a stunning victory 24-20 over NSW.  The camera panned to Mr Bowen as his eyes filled with tears of pride and joy at his son’s brilliant display of his indigenous football skill.  Not only a victory for Queensland, but for the many Aboriginal Islanders who are not always recognised for their contribution to Australian society.

Emotion welled up in me as I saw Matt Bowen rush across to the sideline to hug his father, friends and family.  Indeed he was not alone, as many footballers expressed their emotion with hugs and kisses both between each other and family members.  It seems that men forget themselves for brief moments at the end of emotion-charged football matches and express their true feelings towards each other.  One of Queensland’s’ footballers made sure he told his wife and family in Toowoomba on national TV how much he loved them.  If only we could be like that all the time.

Maybe we should take example from Stuart Maxfield who gave up his captaincy of the Sydney Swans to spend more time with his children who live in Melbourne.  This was not without the encouragement of Paul Roos, the Swan’s coach, who said, ‘nothing including football is as important as your wife and family’.  Joan Armatrading sang her famous song, ‘Show Some Emotion’ back in the seventies.  Just, maybe, we are catching a glimpse of the real men of Australia showing some emotion. Real men who they put their families first, both on and off the field.  This will always bring a tear to a father’s eye and warm a child’s heart.

Lovework

Live life like a football game without the biffs and bust ups.

No Liverpool kisses or head high tackles, but lots of kisses and headhigh hugs showing plenty of heartfelt emotion to the ones you love.

Just like Matti’s dad, you might bring a tear to a father’s eye.

Yours for more emotion

Warwick Marsh

________________________________________________________

Warwick Marsh  has been married to Alison for 29 years. He is the father of five children, four boys and one girl, ranging in age from 24 years to 12 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Grandfathers

Train your child in the way

in which you know

you should have gone yourself.

C.H. Spurgeon

Back to top

Laughter

A man staggered home late after another evening with his drinking mates.

Shoes in left hand to avoid waking his wife, he tiptoed as quietly as he could toward the stairs leading to their upstairs bedroom, but misjudged the bottom step in the darkened entryway.
As he caught himself by grabbing the banister, his body swung around and he landed heavily on his rump.
A whiskey bottle in each back pocket broke and made the landing especially painful. Managing to suppress a yelp, the man sprung up, pulled down his pants, and examined his lacerated and bleeding cheeks in the mirror of a nearby darkened hallway, then managed to find a large full box of Band-aids and proceeding to place a patch as best he could on each place he saw blood. After hiding the now almost empty box, he managed to shuffle and stumble his way to bed.

In the morning, the man awoke with searing pain in head and butt and his wife staring at him from across the room.

She said, 'You were drunk again last night.

' Forcing himself to ignore his agony, he looked meekly at her and replied, 'Now, hon, why would you say such a mean thing?'

'Well,' she said, 'it could be the open front door, it could be the glass at the bottom of the stairs, it could be the drops of blood trailing through the house, it could be your bloodshot eyes, but, mostly....it's all those Band-aids stuck on the downstairs mirror!'

Back to top

Single Dads

I'm here, aren't I

I went to a meeting tonight at Port Macquarie and I heard a man tell his story.  He told of how he spent time in hospital after attempting suicide.  Of how he was approached by another man who he didn’t know offering support and help.  He told of the support and help he received from a group of men who he didn’t know prior to his separation from his wife and children.  He told us about ‘dids’.

While he was talking I remembered the call I had received from his mother almost two years ago.  I remember saving it on my message machine so as to replay it and get the full impact of what she was saying and to understand the importance of the group I was trying to form called dads in distress.

She was in deep distress, crying down the phone to me and in between her sobs of grief she told me she had read my story, ‘Christmas Eve 1999’.  Someone had given it to her, I don’t know who. Then she proceeded to tell me that her son was in the psychiatry unit at the hospital after she found him in the garage unconscious with the car engine running.

He had just separated from his wife and children.

She had found him just in time, but now he didn’t want to talk to her because he wanted to die.

After reading my story she had thought that if she could get it to her son, he may find hope and see some kind of future.

I remembered contacting a couple of big hearted men I knew in Port Macquarie, enlisting their help in getting the story to him and mentoring him back to health.  Over the time I received a lot of reports to how he was going from my men.  He even rang me to say thanks for the support and vowed he was going to fix up his old bike and join us on the ride we had planned at the time.  An awareness campaign about the epidemic of male suicides due to divorce and separation in this country, and a ride we are still going to do.

I remember thinking this ride is giving him purpose, it is keeping him alive.

And here I am tonight sitting in front of this man, two years down the track, listening to him tell his story to a bunch of other dads in distress. He says he is doing OK, he is back with his wife and children, he and his wife go to counselling together, organized through one of my men and are slowly getting there. Yes, he has issues, but he is working on them.  “I’m here, aren’t I?”, he says. And I’m so glad to be……….

As I drive back to Coffs Harbour after this extraordinary meeting, I feel the tears well up in my eyes when my thoughts go the struggle within myself back at that time, trying to get dids up and going, trying to deal with my own grief and loss.  It’s as if your life turns into confetti in the wind, you once have a whole family to nurture, support and love and now you have nothing.  You just watch it helplessly as it blows away in the wind.

And as I slowly weave my way to what I now call home I start to become pleased with myself.  Pleased that somehow I was able to start this group where men can actually express their grief without feeling they are weak or effeminate.  Pleased that tonight in a few other towns up and down the coast there are other dids groups sharing with each other their life experiences.  Pleased that tonight I was honoured to be allowed to share in another man’s life and that I thanked them for allowing me to be a part of their lives.  And pleased that maybe, just maybe, we are keeping a few men alive tonight.  I know, because it’s kept me alive…….

And when I finally get home I remember the note my six year old son had written during the week and given to me on our access weekend…..

‘I love my dad. I love you dad

Live well, love much.  You are the best dad.

I love my dad very much -  the end.’

Maybe we have made some kids happy tonight as well

Tony Miller - March 2002

Dads in Distress

[email-masked]

www.dadsindistress.asn.au

Back to top

Fatherhood Forum

Fatherhood Forum

Tuesday 21st June 2005

Parliament House

Canberra

The Fatherhood Forum will be held from 9 am until 6 pm and deal with the many issues affecting men as fathers in our nation.

The purpose of the forum is to bring together the interested parties and review the progress that the federal government and Opposition have made on the strategic policy initiatives as put forward in The 12pt Plan and the National Strategic Conference on Fatherhood in 2003.

The Fatherhood Forum would suit those men and fatherhood groups leaders who are passionate for positive change and are willing to work with others for the good of fatherhood in Australia.  A team approach to change is essential.

The Fatherhood Foundation believes that a child needs both a father and a mother.  We also believe that Australia has to become pro-active in supporting the marriage relationship and educating men and boys to set the stage for fathering excellence.  Therefore change must be inclusive and always further the cause of gender reconciliation.  Families must come first in government policy.

In order to receive an invitation you must have played an active role or are willing to play an active role in positive change for the children and families of this nation.

For more information on receiving an invitation to the Fatherhood Forum please phone:

Warwick Marsh: 02 4272 6677 or email: [email-masked]

Below are listed the outcomes and strategies from the NSCF conference August 2003

National Strategic Conference on Fatherhood

Parliament House Canberra

18-19 August 2003

STRATEGIES

1. Mentoring for Men & Boys – to resource, develop and improve national mentoring programs using existing and new groups for men and boys. Systematic research is needed to evaluate and disseminate the information  already learned from existing men and fatherhood groups.

2. Transitions to Manhood – to recognise the importance of transitional stages in the life of men and the need to honour these stages.  To develop ways of teaching these transitions to all males starting at the primary school level, throughout the course of life.

3. Honouring Fathers & Promoting Fatherhood – to recognise, empower and encourage Australian fatherhood by creating positive images of men as fathers and highlighting the importance of their vital role in society.

4. Legislate for a Rebuttable Presumption of joint physical custody and equal parenting with 50:50 residence as the starting point.  This can be rebutted on the basis of proven mitigating circumstances.

5. Marriage & Relationship Training – to establish a continuum of formal education and training and support mechanisms across personal relationships from early childhood to adulthood including equipping people to deal with crisis in their relationships.  The starting focus of this process is that we look at the marriage/relationship breakdown processes.

6. Child Support Scheme Reform – to replace or modify the current Child Support Scheme with a fairer, more equitable and flexible family support arrangement.  Investigate the fundamental premise of the CSA.

7. Funding for Fatherhood Services – to obtain funding to establish a national information exchange focused on fatherhood services, programs and resources.

8. Media & Community Partnerships – to encourage, at the grass roots level, individuals and organisations to promote a positive image of fatherhood utilising media and community partnerships.  This will require long term national coordination.

9. Positive Education on Fatherhood – to review all curriculum approaches/materials used in all schools and teaching/training institutions to ensure that they present positive fathering images.

10.  Tax Deductibility for Fatherhood Support Groups

a. to petition the Government to provide tax deductibility for non-profit charitable organisations that are carrying out preventive & support programs educating men and boys in fathering and fatherhood.

b. to establish Australian Fatherhood Initiative as a tax deductible trust to support programs for mentoring men & boys in fathering and fatherhood

11. Increase Level of Male Teachers - Each state education body to have a target of 40% male teachers in each government school and childcare centre by 2010.

12. Prioritise Men’s Health & Wellbeing Services – to provide specific health and wellbeing services appropriate to men and fathers.

13. Education Services for Men’s Health & Wellbeing – to establish early intervention and education programs to promote men’s health and wellbeing.

14. Policy, Planning & Practice

We commend the Australian governments and all members of parliament for taking leadership with initiatives that support and strengthen families. We recommend that knowledge and understanding from programs such as Men and Family relationships be used to influence policy, planning and practice in mainstream services.

Personal commendation and recommendation from NSCF Delegates to Parliamentarians.

We would commend the parliamentarians for their service and sacrifice for the people of Australia and recommend that they take one extra day a month off to spend with their families. This could be called the politicians’ family day and could be a way of encouraging other high pressure professions to do the same.

PO Box 440

Wollongong  NSW  2520

Ph: 02 4272 6677  Fax: 02 4272 9100

Email: [email-masked]  Web: www.fathersonline.org

Back to top

Special Feature

The Food I Love, the Dad I Adore

By Neil Perry

My father was a butcher, mad fisherman and keen gardener.

He had the most amazing affect on me, really without me knowing it, until I was many years into my working life. Like most things I didn’t fully understand the impact he made on me until he was gone. It’s a great shame that he never got to see the three books that I have written and the three books that he was instrumental in me being able to evolve.

Its not that my mother didn’t have a lot to do with it as well, she was and still is, a great mum, the one who taught me most about loving and caring and the way she created a loving environment, not just for her kids, but for all the extended family and beyond. I wouldn’t be who I am now without her, so my balance really comes from having a great mum and dad.

However my new book is a cook book, and I have to acknowledge that the first cook who had an enormous influence on me, and for me there is only one person, and he, as you might of guessed, is my dad.

I cook and feel about food the way I do today because of his great skill, understanding and love of everything that tasted good in this world. He taught me to taste, to question, to care for produce and to develop a palate that is the driving force in my life. Eating was for pleasure, not for fuel. If food was thought about, then it was remembered, and it is this memory for taste that fuels the palate and makes me who I am today.

What are the three main ingredients in my life as a cook? One might say skill or technique, understanding and taste. Well, I suspect that that has a little to do with it, but the main reason I do what I do now is because I am completely committed to sourcing; the finest ingredients are the only ones I am interested in. And why? Simple, because my father was a butcher, a fisherman and a gardener.

What a great start in life!

But he wasn’t JUST those things, he was the BEST at those things. He put the best meat and the very best looked-after meat on the table. He caught and handled fish well. He grew in season in the garden and we picked and dug a lot of our food in the early days. His chooks would lay eggs and we ate them fresher than you can imagine!

He did all of this, and loved it as well as he loved to cook! I guess he was inspired by his work colleages who came from Europe, countries like Greece, Italy, Yugoslavia and so on. He loved salami, and we braised and fried eggplant, roasted red peppers and had a great fondness for pasta with braised meat sauces, a legacy of those multi-cultural days at work.

He was also a curious cook. He loved Indian and Chinese food, loved to roast spices and blend soy sauce, rock sugar and shoaxing wine. We would spend endless hours together fossicking around Chinese food stores, taking home dried squid, abalone and quills of cassia bark.

Before the trip home we’d stop at barbecue king and lunch on Char Sui, rice and steamed Chinese broccoli. This is where, without even realising it, I got my love of, in those days, exotic Asian cooking. We had all of this, AND we had his desire for food to be pleasure.

I didn’t have a good upbringing, I had an EXCEPTIONAL upbringing and at the time I didn’t even know it! I thought that everyone ate like that. I now know that I was very privileged and that I would have no hope of being who I am without that. All of that made and makes my father my biggest influence and the reason I wrote The Food I Love.

from ABC Radio National - Perspective 6 May  2005  - Neil Perry

[This is the print version of story
http://www.abc.net.au/rn/talks/perspective/stories/s1361857.htm

Guests on this program:

Neil Perry

Chef

Author

Publications:

The Food I Love

Author: Neil Perry

Publisher: Murdoch Books

ISBN 1 74045 717 X

Back to top

Thought for the Week

Nothing I’ve ever done has given me more joys and rewards

than being a father to my children.

Bill Cosby

Back to top

News & Info

Contact Barry Williams on 02 6258 4216

Back to top

Dad's Prayer

Dear God

Tears filled my eyes when I
saw the miracle of birth.

Many times since I have been overcome

with emotion at my children’s progress.

I’m sure you must shed a tear or two

when one of your kids puts
one between the posts of life.

Maybe Mr Bowen’s tears are
a reflection of your heart for us.

Whatever the case,

Help me ‘show some emotion’ to
the ones I love!

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive any further electronic messages to this address from or authorised by the sender then please click the unsubscribe button below.